---
layout: collection-browser-doc
title: Install
category: getting-started
excerpt: Learn how to install Terragrunt on Windows, Mac OS, Linux and manually from source.
tags: ["install"]
order: 101
nav_title: Documentation
nav_title_link: /docs/
---

## Install Terragrunt

Note that third-party Terragrunt packages may not be updated with the latest version, but are often close. Please check your version against the latest available on the [Releases Page](https://github.com/gruntwork-io/terragrunt/releases).

### Windows

You can install Terragrunt on Windows using [Chocolatey](https://chocolatey.org/): `choco install terragrunt`.

### macOS

You can install Terragrunt on macOS using [Homebrew](https://brew.sh/): `brew install terragrunt`.

### Linux

There are multiple ways to install Terragrunt on Linux depending on your distribution.

#### Arch Linux

  * [`aur/terragrunt`](https://aur.archlinux.org/packages/terragrunt): Build Terragrunt from source using a versioned release.
  * [`aur/terragrunt-bin`](https://aur.archlinux.org/packages/terragrunt-bin): Fetch a prebuilt binary from a versioned release.

#### Other

You can install Terragrunt on Linux using [Homebrew](https://docs.brew.sh/Homebrew-on-Linux): `brew install terragrunt`.

### Manual install

You can install Terragrunt manually by going to the [Releases Page](https://github.com/gruntwork-io/terragrunt/releases), downloading the binary for your OS, renaming it to `terragrunt`, and adding it to your PATH.
